Subject: Re: linux-next: manual merge of the ttydev tree with the usb.current tree

From: Greg KH <[email-masked]>
Date: Wed, 22 Apr 2009 09:38:57 -0700

On Wed, Apr 22, 2009 at 05:30:09PM +0100, Alan Cox wrote:
> > I'll be happy to help, although no doubt Alan Cox is quite capable of 
> > resolving the conflicts on his own.
> 
> Greg - can you send me the diff you applied in the end, then we can move
> the patch from the USB tree into the tty tree otherwise its not going to
> be possible to keep the two trees based on Linus base otherwise. Better
> yet forcefeed it to Linus instead as its quite a icky bug and wants fixing
> ASAP IMHO.

Ok, I'll send it to Linus today, and we can handle the merge after that.

thanks,

greg k-h